<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW2</title>
  <link rel="stylesheet" href="dist/css/style.min.css">
</head>

<body>
  <header class="header container">
    <nav class="header__nav">
      <div class="header__btn">
        <input type="checkbox" id="menu_checkbox">
        <label for="menu_checkbox">
          <span class="menu__line"></span>
          <span class="menu__line"></span>
          <span class="menu__line"></span>
        </label>
        <ul class="mob-nav hide">
          <li><a href="#" class="mob-nav__link--current-page mob-nav__link ">Home</a></li>
          <li><a href="#" class="mob-nav__link">About us</a></li>
          <li><a href="#" class="mob-nav__link">Our Journal</a></li>
          <li><a href="#" class="mob-nav__link">Projects</a></li>
          <li><a href="#" class="mob-nav__link">News</a></li>
          <li><a href="#" class="mob-nav__link">Features</a></li>
          <li><a href="#" class="mob-nav__link">Contact</a></li>
        </ul>
      </div>
      <ul class="header__desktop-nav">
        <li><a href="#" class="header__link">Home</a></li>
        <li><a href="#" class="header__link">About us</a></li>
        <li><a href="#" class="header__link">Our Journal</a></li>
        <li><a href="#" class="header__link">Projects</a></li>
        <li><a href="#" class="header__link">News</a></li>
        <li><a href="#" class="header__link">Features</a></li>
        <li><a href="#" class="header__link">Contact</a></li>
      </ul>
    </nav>
    <div class="header__picture">
      <img src="./dist/img/head-pic.png" alt="head picture railway" class="header__img">
    </div>
  </header>
  <main>
    <section class="posts container">
      <h2 class="section-title">Our recent posts</h2>
      <div class="posts__wrapper">
        <div class="post">
          <div class="post__picture"><img src="./dist/img/post4.png" alt="post card picture" class="post__img">
          </div>
          <div class="post__content">
            <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <div class="post__info">
              <span class="post__category">Photography, Journal</span>
              /
              <span class="post__coments">9 Comments</span>
            </div>
            <div class="post__desc">
              <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                quam venenatis vestibulum.</p>
            </div>
          </div>
        </div>
        <div class="post">
          <div class="post__picture"><img src="./dist/img/post2.png" alt="post card picture" class="post__img">
          </div>
          <div class="post__content">
            <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <div class="post__info">
              <span class="post__category">Photography, Journal</span>
              /
              <span class="post__coments">9 Comments</span>
            </div>
            <div class="post__desc">
              <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                quam venenatis vestibulum.</p>
            </div>
          </div>
        </div>
        <div class="post">
          <div class="post__picture"><img src="./dist/img/post1.png" alt="post card picture" class="post__img">
          </div>
          <div class="post__content">
            <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <div class="post__info">
              <span class="post__category">Photography, Journal</span>
              /
              <span class="post__coments">9 Comments</span>
            </div>
            <div class="post__desc">
              <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                quam venenatis vestibulum.</p>
            </div>
          </div>
        </div>
        <div class="post">
          <div class="post__picture"><img src="./dist/img/post3.png" alt="post card picture" class="post__img">
          </div>
          <div class="post__content">
            <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <div class="post__info">
              <span class="post__category">Photography, Journal</span>
              /
              <span class="post__coments">9 Comments</span>
            </div>
            <div class="post__desc">
              <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                quam venenatis vestibulum.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="shots">
      <div class="container">
        <div class="shots__titles-wrapper">
          <h2 class="section-title">Last instagram shot</h2>
          <a href="#" class="section-title shots__title">Go to our instagram page</a>
        </div>
        <div class="shots__wrapper">
          <div class="shot"><img src="./dist/img/shot1.png" alt="instagram shot picture" class="shot__img"></div>
          <div class="shot"><img src="./dist/img/shot2.png" alt="instagram shot picture" class="shot__img"></div>
          <div class="shot"><img src="./dist/img/shot3.png" alt="instagram shot picture" class="shot__img"></div>
          <div class="shot"><img src="./dist/img/shot4.png" alt="instagram shot picture" class="shot__img"></div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="container">
        <div class="footer__desc">
          <h2 class="section-title footer__title">Get in touch with us</h2>
          <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
            malesuada ullamcorper odio.</p>
        </div>
        <div class="footer__social-links">
          <a href="#" class="social-link">
            <img class="social-link__img" src="./dist/img/rss.svg" alt="ress link">
          </a>
          <a href="#" class="social-link social-link--blue">
            <img class="social-link__img" src="./dist/img/facebook.svg" alt="facebook link">
          </a>
          <a href="#" class="social-link social-link--light-blue">
            <img class="social-link__img" src="./dist/img/twitter.svg" alt="twitter link">
          </a>
          <a href="#" class="social-link social-link--pink">
            <img class="social-link__img" src="./dist/img/dribbble.svg" alt="dribbble link">
          </a>
          <a href="#" class="social-link social-link--red">
            <img class="social-link__img" src="./dist/img/pinterest.svg" alt="pinterest link">
          </a>
        </div>
        <div class="footer__contacts">
          <p>Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / last@email.com</p>
        </div>
      </div>
    </footer>
  </main>
  <script src="dist/js/script.min.js"></script>
</body>

</html>